body {
	margin: 0px;
	text-align: center;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#conteneur {
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	text-align: left;
	background-image: url(images/background0.jpg);
	background-repeat: repeat-y;
	background-position: left 550px;
	height: 100%;
}
#header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	position: relative;
	top: 0px;
	height: 160px;
	width: 750px;
	z-index: 1;
}
#Background1 {
	position: absolute;
	top: 160px;
	background-image: url(images/background1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 750px;
	height: 390px;
	z-index: 0;
}
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
ul {
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #000000;
}
#menu {

position: relative;
margin-right: 10px;
margin-left: 500px;
margin-top: 0;
width: 170px;
background-image: url(images/back-menu.gif);
background-repeat: repeat-y;
background-position: left top;
border: 1px solid #000000;
}
#menu dt {
	font-size:12px;
	cursor: pointer;
	margin: 2px 0;
	height: 20px;
	line-height: 20px;
	text-align: left;
	margin-left:5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
#menu li {
text-align: center;
font-size:10px;
}
#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
}
#menu li a:hover, #menu dt a:hover {
color:#990000;
}
#zoneClick {
	float: left;
	width : 70px;
	height: 95px;
	margin-left: 255px;
	margin-top: 65px;
}
#Texte {
position:relative;
margin: 0;
width: 555px;
}
#Texte p {
font-size:12px;
font-weight:normal;
margin-top: 5px;
margin-left: 72px;
}
a {
color: #990000;
text-decoration: none;
border: none;
}
a:hover {
text-decoration: underline;
}
a:visited {
color: #666666;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	color:#990000;
	margin-top:0px;
	margin-left: 50px;
	margin-bottom: 5px;
	background-image: url(images/puce.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 22px;
}

div.hr {
	height: 5px;
	background-image: url(images/breakline.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 10px;
	
}
div.hr hr {
  display: none;
}
#Copyright {
	border-top: 1px dotted gray;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	width: 750px;
	margin-top: 20px;
	padding-bottom: 5px;
}
.cadreTexteBlanc {
background-color: #FFFFFF;
border: 0px #666666 solid;
padding: 5px;
margin: 2px 5px 0px 5px;
}
.spip_documents {
border: 1px silver solid;
background-color: #F0F0F0;
font: bold 10px Verdana, Arial, Helvetica, sans-serif;
padding: 5px;
margin: 4px;
color: #FF4500;
}

.spip_logos {
border: 0px solid #FF4500;
padding: 0px;
margin-top: 0px;
}

.Background1 { position: absolute; top: 160px; background-image: url(images/background1.jpg); background-repeat: no-repeat; background-position: left top; width: 750px; height: 390px; z-index: 0; }
conteneur { margin-left: auto; margin-right: auto; width: 750px; text-align: left; background-image: url(images/background0.jpg); background-repeat: repeat-y; background-position: left 550px; height: auto; }
.micro {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none}
.form6 {	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; text-decoration: none; width: 170px}
.form6_1 { BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; text-decoration: none; width: 155px}
.form6_9 { BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 13px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; text-decoration: none; width: 150px; clip:  rect(   ); border: thin inset; border-color: #666666 #666666 #333333 #333333}
.form6_2 { BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; text-decoration: none; width: 25px; clip:    rect(   )}
.form6_datejour { BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; text-decoration: none; width: 22px}
.texte_form {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #000000; text-decoration: none}
#menu3 { position: relative; margin-right: 10px; margin-left: 50px; margin-top: 0; width: 170px; background-image: url(images/back-menu.gif); background-repeat: repeat-y; background-position: left top; border: 1px #000000 solid; }
#menu3 dt a { color: #000; text-decoration: none; display: block; border: 0 none; height: 100%; }
#menu3 li a { color: #000; text-decoration: none; display: block; border: 0 none; height: 100%; }
#menu3 dt a:hover { color:#990000; }
#menu3 li a:hover { color:#990000; }
#menu3 dt { font-size:12px; cursor: pointer; margin: 2px 0; height: 20px; line-height: 20px; text-align: left; margin-left:5px; font-weight: normal; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #000000; }
#menu3 li { text-align: center; font-size:10px; }
.texte_form_s { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #000000; text-decoration: underline}
.texte_form_s:hover { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #CC0000; text-decoration: underline }
.link_g {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; text-decoration: underline; font-weight: bold; color: #000000}
